@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300);
body {
	font-family: 'Source Sans Pro', sans-serif;
}
.anim-slider {
   
    height: 600px;
    left: 0;
    background-size: cover;
    background-attachment: fixed;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
}

.anim-slider .one {
    background: url(../images/home/1.jpg) no-repeat scroll 0 0 #fff;
    background-attachment: fixed;
	    background-position: center center;
    
}
.anim-slider .two {
    background: url(../images/home/8.jpg) no-repeat scroll 0 0 #fff;
    background-attachment: fixed;
	    background-position: center center;
    
}
.anim-slider .three {
    background: url(../images/home/5.jpg) no-repeat scroll 0 0 #fff;
    background-attachment: fixed;
	    background-position: center center;
}
.anim-slider .four {
    background: url(../images/home/1.jpg) no-repeat scroll 0 0 #fff;
    background-attachment: fixed;
      background-position: center center;
}
.anim-slider .three {
    background: url(../images/home/2.jpg) no-repeat scroll 0 0 #fff;
    background-attachment: fixed;
      background-position: center center;
}
.anim-dots span {
    border-radius: 100%;
    background: none repeat scroll 0 0 #99a3ad;
    cursor: pointer;
    display: inline-block;
    height: 14px;
    margin: 3px;
    position: relative;
    width: 14px;
}

.anim-dots span.anim-dots-this:after {
    background: none repeat scroll 0 0 #2d3d4f;
    border-radius: 100%;
    content: "";
    height: 14px;
    left: 0;
    position: absolute;
    top: 0;
    width: 14px;
}
 .anim-slide h1
  {
    color:#888888;
    font-weight: 300;
    font-size: 3em;
  }
  .anim-slide h2
  {
    color: #c0c0c0;
    font-size: 35px;
  }
  .anim-slide h3
  {
    color: #c0c0c0;
    font-size: 30px;
  }
  .anim-slide h4
  {
    color: #c0c0c0;
    font-size: 25px;
  }
  .anim-slide h1#slider{text-shadow: -1px 1px 0px;padding: 6px;width:100%;}
  .anim-slide h2#plugin{ width:100%;top: 22%;}
  .anim-slide h3#license{width:100%;top: 37%;}
  .anim-slide h4#version{width: 100%;top: 50%;}
  .anim-slide h4#version1{width: 100%;top: 60%;}
  .anim-slide h3#todo{top: 0%;left: 20%;}
  .anim-slide h3#lightspeed{top: 15%;left: 45%;}
  .anim-slide h4#zoomup{top: 15%;left: 60%;}
  .anim-slide h4#bounceRight{top: 15%;left: 75%;}
  .anim-slide h3#rollin{top:31%;left: 20%;}
  .anim-slide h4#fadeDown{top: 43%;left: 28%;}
  .anim-slide h4#fadeUp{top: 31%;left: 28%;}
  .anim-slide h3#rotate{top: 50%;left: 49%;}
  .anim-slide h4#rotateRight{top: 50%;left: 61%;}
  .anim-slide h4#rotateLeft{top: 50%;left: 80%;}

  .anim-slide img#css3{left: 35%;top: 4%;}
  .anim-slide img#html5{left: 52%;top: -1%;}
  .anim-slide img#jquery{top: 60%;left: 41%;}
  .anim-slide img#modernizr{width:260px;top: 75%;left: 20%;}
  .anim-slide h2#animatecss{top: 69%;left: 60%;color: #f35626;}
  
  